.box {
	float: left;
	margin: 5px;
 	padding: 5px;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	vertical-align: baseline;
	position: relative;
}

/**** Transitions ****/
.transitions-enabled.masonry,.transitions-enabled.masonry .masonry-brick
	{
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
}

.transitions-enabled.masonry {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
	-webkit-transition-property: left, right, top;
	-moz-transition-property: left, right, top;
	-o-transition-property: left, right, top;
	transition-property: left, right, top;
}

/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
	-webkit-transition-property: none;
	-moz-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
}